:root {
    --azure_a100: #0077ff;
    --azure_300: #397dcc;
    --azure_a400: #2a6fbd;
    --azure_a500: #2363aa;
    --black: #000000;
    --black_alpha4: rgba(0, 0, 0, 0.04);
    --black_alpha8: rgba(0, 0, 0, 0.08);
    --black_alpha12: rgba(0, 0, 0, 0.12);
    --black_alpha16: rgba(0, 0, 0, 0.16);
    --black_alpha24: rgba(0, 0, 0, 0.24);
    --black_alpha36: rgba(0, 0, 0, 0.36);
    --black_alpha40: rgba(0, 0, 0, 0.40);
    --black_alpha48: rgba(0, 0, 0, 0.48);
    --black_alpha56: rgba(0, 0, 0, 0.56);
    --black_alpha72: rgba(0, 0, 0, 0.72);
    --black_alpha88: rgba(0, 0, 0, 0.88);
    --black_blue10: #000c1a;
    --black_blue24: #001c3d;
    --black_blue24_alpha8: rgba(0, 28, 61, 0.08);
    --black_blue24_alpha24: rgba(0, 28, 61, 0.24);
    --black_blue30_alpha66: rgba(0, 36, 77, 0.66);
    --black_blue45_alpha10: rgba(0, 57, 115, 0.10);
    --blue_400: #5181b8;
    --blue_a400: #447bba;
    --blue_400_alpha20: rgba(81, 129, 184, 0.20);
    --blue_400_alpha48: rgba(81, 129, 184, 0.49);
    --blue_420: #4a76a8;
    --blue_550: #346297;
    --blue_600: #2a5885;
    --blue_640: #224b7a;
    --blue_800: #1d3a5c;
    --blue_980_alpha12: rgba(0, 20, 51, 0.12);
    --blue_bright: #5c9ce6;
    --brown_gold: #9e8f72;
    --brown_light: #c2b79f;
    --gold_200: #f4e7c3;
    --gold_250: #e3d3ac;
    --gold_300: #d1c097;
    --gold_400: #ab9871;
    --gold_500: #857250;
    --gray_20: #f9f9f9;
    --gray_40: #f5f5f5;
    --gray_70: #555555;
    --gray_100: #e1e3e6;
    --gray_100_alpha60: rgba(225, 227, 230, 0.60);
    --gray_200: #cccccc;
    --gray_300: #b2b2b2;
    --gray_400: #939393;
    --gray_500: #828282;
    --gray_600: #656565;
    --gray_700: #555555;
    --gray_700_alpha60: rgba(85, 85, 85, 0.60);
    --gray_750: #424242;
    --gray_800: #333333;
    --gray_800_alpha72: rgba(51, 51, 51, 0.72);
    --gray_800_alpha88: rgba(51, 51, 51, 0.88);
    --gray_850: #292929;
    --gray_900: #222222;
    --gray_900_alpha16: rgba(34, 34, 34, 0.16);
    --gray_900_alpha72: rgba(34, 34, 34, 0.72);
    --gray_900_alpha88: rgba(34, 34, 34, 0.88);
    --gray_940: #141414;
    --gray_960: #0a0a0a;
    --green_alpha16: rgba(75, 179, 75, 0.16);
    --green_350: #4bb34b;
    --green_400: #43a843;
    --green_600: #1b7a1b;
    --green_light: #def0d3;
    --green_nice: #3dcc4b;
    --light_blue_40: #e5ebf1;
    --light_blue_40_alpha72: rgba(229, 235, 241, 0.72);
    --light_blue_80: #dfe6ed;
    --light_blue_100: #dae2ea;
    --light_blue_300: #9eb4c8;
    --light_blue_400: #7996b2;
    --light_blue_500: #577ca1;
    --light_blue_700: #45688e;
    --light_blue_A300: #8fadc8;
    --neon_pink: #f45fff;
    --orange: #ffa000;
    --orange_tint: #f9b54f;
    --orange_light: #ffc062;
    --orange_fire: #f05c44;
    --orange_prominent: #ff724c;
    --raspberry_pink: #e03fab;
    --raspberry_pink_light: #f060c0;
    --purple: #735ce6;
    --purple_light: #937ff5;
    --pink: #e6457a;
    --pink_light: #faebeb;
    --red: #e64646;
    --red_alpha16: rgba(230, 70, 70, 0.16);
    --red_alpha12: rgba(230, 70, 70, 0.12);
    --red_dark: #db3b3b;
    --red_light: #ff5c5c;
    --red_nice: #ff3347;
    --sky_60: #cce9ff;
    --sky_80: #b2deff;
    --sky_100: #99d3ff;
    --sky_200: #70c1ff;
    --sky_300: #71aaeb;
    --steel_gray_10: #fafbfc;
    --steel_gray_20: #f7f8fa;
    --steel_gray_40: #f0f2f5;
    --steel_gray_50: #eeeff1;
    --steel_gray_60: #edeef0;
    --steel_gray_80: #e7e8ec;
    --steel_gray_100: #dce1e6;
    --steel_gray_120: #d3d9de;
    --steel_gray_140: #c5d0db;
    --steel_gray_200: #aeb7c2;
    --steel_gray_200_alpha12: rgba(174, 183, 194, 0.12);
    --steel_gray_200_alpha16: rgba(174, 183, 194, 0.16);
    --steel_gray_300: #99a2ad;
    --steel_gray_400: #818c99;
    --steel_gray_500: #6f7985;
    --steel_gray_540: #626d7a;
    --steel_gray_600: #4e5966;
    --steel_gray_A540: #55677d;
    --steel_gray_A540_alpha64: rgba(85, 103, 125, 0.64);
    --transparent_black: rgba(0, 0, 0, 0.00);
    --transparent_white: rgba(255, 255, 255, 0.00);
    --turquoise: #63b9ba;
    --violet: #792ec0;
    --violet_dark: #1f1b2c;
    --violet_light: #a393f5;
    --violet_muted: #4b4d61;
    --white: #ffffff;
    --white_alpha72: rgba(255, 255, 255, 0.72);
    --white_alpha64: rgba(255, 255, 255, 0.64);
    --white_alpha48: rgba(255, 255, 255, 0.48);
    --white_alpha40: rgba(255, 255, 255, 0.40);
    --white_alpha24: rgba(255, 255, 255, 0.24);
    --white_alpha16: rgba(255, 255, 255, 0.16);
    --white_alpha12: rgba(255, 255, 255, 0.12);
    --white_alpha8: rgba(255, 255, 255, 0.08);
    --white_alpha4: rgba(255, 255, 255, 0.04);
    --white_blue20: #cce4ff;
    --white_blue32: #add3ff;
    --yellow: #ffc107;
    --yellow_light: #faefd2;
    --yellow_alpha16: rgba(255, 202, 99, 0.16);
    --yellow_overlight: #fff2d6;
    --lavender_100: #e6e9ff;
    --lavender_200: #ccd3ff;
    --lavender_300: #adb8ff;
    --lavender_700: #5965b3;
    --lavender_800: #404980;
    --lavender_900: #262b4d
}
@font-face {
  font-family: 'SFProText';
  src: 
       url('fonts/SFProText-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */

    }
*{
       
        /*font-family: var(--vkui--font_family_base, -apple-system, BlinkMacSystemFont, 'Roboto', 'Helvetica Neue', Geneva, "Noto Sans Armenian", "Noto Sans Bengali", "Noto Sans Cherokee", "Noto Sans Devanagari", "Noto Sans Ethiopic", "Noto Sans Georgian", "Noto Sans Hebrew", "Noto Sans Kannada", "Noto Sans Khmer", "Noto Sans Lao", "Noto Sans Osmanya", "Noto Sans Tamil", "Noto Sans Telugu", "Noto Sans Thai", arial, Tahoma, verdana, sans-serif);
        font-family: SFProText;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;*/
}





body{
    height: 100vh;
    overflow: hidden;
    position: relative;

}
.container {
    width: 100vw;
    max-width: 657px;
    margin: 0 auto;
    position: relative;
    overflow-y: scroll;
    overflow-x: hidden;
    
    padding-bottom: 60px;

}

.container header {
    position: relative;
    width: 100vw;
    max-width: 642px;
    margin: 0 0 40px 0;
}

.container header img.bg {
    position: relative;
    width: 100vw;
    max-width: 642px;
}

.container header img.logo {
    position: absolute;
    border-radius: 50%;
    width: 80px;
    top: 100%;
    left: 50%;
    
    transform: translate(-50%, -50%);
}

.container main {
    position: relative;
    margin-top: 60px;
    padding: 1em;

}

#btnBlock{
    /*position: fixed;
    background: #4b4b4b;
    width: 100vw;*/
    height: 60px;
    bottom: 0;

}

#btnBlock .btn-container{
    margin: auto;
    width: 100vw;
    max-width: 642px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.container main h1 {
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 20px;
    font-size: 17px;
    color: var(--black);
    line-height: 22px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;

}

#rulesBlock{
    padding: 0.5em 0;
    border-top: 1px solid #000000 ;
}

.lead_forms_view_cont.lead_forms_step_active {
    display: block;
}

.lead_forms_view_cont {
    display: none;
}

.lead_forms_view_form {
    padding-top: 20px;
    box-sizing: border-box;
}

.lead_forms_view_form_wrap * {
    -webkit-tap-highlight-color: transparent;
}

.scroll_fix_wrap {
    text-align: left;
    direction: ltr;
}

.lead_forms_app_sent_wrap {
    margin: 100px auto;
    padding: 0 20px;
    box-sizing: border-box;
    width: 100%;
    max-width: 360px;
    text-align: center;
}


.lead_forms_view_form_wrap * {
    -webkit-tap-highlight-color: transparent;
}


.lead_forms_app_sent_icon {
    background: url('../img/lead_forms_success.svg') center no-repeat;
    width: 56px;
    height: 56px;
    margin: 0 auto;
}

.lead_forms_app_sent_title {
    
    font-size: 17px;
    line-height: 20px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 10px;
    color: var(--black);
}

.lead_forms_app_sent_msg {
    line-height: 150%;
    word-wrap: break-word;
    font-size: 14px;
    margin-top: 8px;
    color: var(--black);
}


@media (max-width: 650px) {
    .lead_forms_buttons_wrap {
        height: 70px;
        background: var(--white);
    }
}

label.col-form-label {
    font-family: SFProText;
    font-weight: 400;
    font-size: 13px;
    line-height: 17.55px;
    letter-spacing: 0;
    text-align: right;
    color: rgba(98, 109, 122, 1);
}


input.form-control {
    font-family: SFProText;
    font-weight: 400;
    font-size: 13px;
    line-height: 17.55px;
    letter-spacing: 0;
    text-align: left;

}

label.form-check-label {
    font-family: SFProText;
    font-weight: 400;
    font-size: 13px;
    line-height: 17.55px;
    letter-spacing: 0;

}

#rulesBlock label.form-check-label {
    font-family: SFProText;
    font-weight: 400;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 0;

}